Subject: Re: rxvt doesn't paste selections anymore?
From: "Alistair Grant" <[email-masked]>
To: <[email-masked]>
Cc: "Deragon, Hans" <[email-masked]>
Date: Fri, 20 Sep 2002 19:43:58 +1000

Hi Hans,

I'm glad I was able to help a bit.

Clicking the middle (scroll) button also works for me, as does Insert and
Shift-Insert.

I should have said that I'm running Windows XP SP1, although it has worked
with W2K (various SPs) and XP without SP1.

When I shut down XP SP1 I *do* have to kill the zombies (I can't remember
about the earlier OS's)!

Cheers,

Alistair.

----- Original Message -----
From: "Deragon, Hans" <[email-masked]>
To: "'Alistair Grant'" <[email-masked]>; <[email-masked]>
Cc: "Deragon, Hans" <[email-masked]>
Sent: Friday, September 20, 2002 12:19 AM
Subject: RE: rxvt doesn't paste selections anymore?

> You sort of helped me by inspiring me to look more closely how I started
my
> script.  I solved the dos box persistence.  I used to call my script with:
>
>   U:\cygwin\bin\bash.exe --login ~/bin/x50 &
>
> But it should have been:
>
>   U:\cygwin\bin\bash.exe --login ~/bin/x50
>
> i.e., no & at the end.  I do not know why I have put an & there.
>
> But cut&paste does not work across rxvts and I have the save version as
you
> have.  It seams that for a few fellows, cut&paste does not work while for
> others it does.  cut&paste does work within the same rxvt and in my case,
> the middle button is used.  At home, with WinXP Home, cut&paste works fine
> across rxvts.  At work, with WinNT 4.0, it does not.
>
> On another note, I noticed that when shutting down the computer, I am not
> asked to kill the rxvts zombies running in the background anymore.
Remember
> that even though you would kill all rxvts running, when shutting down the
> computer, you would be asked to terminate tasks related to rxvt?  It seams
> that this has been fixed. ;)
>
>
> Ciao
> Hans

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/